Автор Тема: Органы власти субъектов России должны полностью перейти на российское программное обеспечение  (Прочитано 89644 раз)

Оффлайн time

  • Давно тут
  • **
  • Сообщений: 226
    • Email
"Москва, 20 марта 2018г - "Вести.Экономика". Органы власти субъектов России должны полностью перейти на российское программное обеспечение в течение двух лет, заявил секретарь Совета безопасности (СБ) Николай Патрушев."
Это что, очередной пинок в зад для школ, чтобы осваивали Линукс?
А насколько к переходу готово программное обеспечение Линукса или есть такие работы в школе, которые требуют только виндовый софт?
INTEL PENTIUM G620 (2,6 GGZ),  MSI H611-E35(B3)   SDRAM 4GB DDR3     Philips 220VW9Fb/62

Оффлайн tema

  • Мастер
  • ***
  • Сообщений: 2 065
    • Email
есть такие работы в школе, которые требуют только виндовый софт?
Есть. МЭШ только под винду. И никаких шагов по адаптации к линуксу даже не предпринимается. Им просто пофиг.
А за МЭШ учителям дают премии, да и вообще рейтинг школы сейчас сильно на МЭШ ориентирован.

Оффлайн Skull

  • Глобальный модератор
  • *****
  • Сообщений: 18 635
    • Домашняя страница
    • Email
Госорганы в регионах и школы – разные целевые группы. Никаких пинков – последовательное выполнение 1588-р.
Андрей Черепанов (cas@)

Оффлайн tema

  • Мастер
  • ***
  • Сообщений: 2 065
    • Email
А насколько к переходу готово программное обеспечение Линукса?
Не готово вообще. Любое обновление либреофиса - основной программы абсолютно везде, в том числе и в школе, приходится выпрашивать, вымаливать, выругивать тут, на конференциях, в багзилле месяцами. Так далеко не уедешь. Сейчас, например, только в альте в презентациях не работает видео. В винде, убунте и минте прекрасно работает.

Оффлайн Skull

  • Глобальный модератор
  • *****
  • Сообщений: 18 635
    • Домашняя страница
    • Email
Это потому что кто-то хочет слишком новые версии. :)
А если серьёзно, то я не осилил найти источник одного тарболла, чтобы самому обновлять в p8.
Андрей Черепанов (cas@)

Оффлайн tema

  • Мастер
  • ***
  • Сообщений: 2 065
    • Email
Это потому что кто-то хочет слишком новые версии. :)
;-)
Я не новые версии хочу. Я хочу, чтобы работали те возможности, которые работают и требуют. Если возможности в старой версии нет, а она востребована, значит нужна новая версия, где востребованная возможность есть. На версии новые или не новые мне всё равно :-)

Оффлайн berkut_174

  • Мастер
  • ***
  • Сообщений: 7 007
    • Email
В винде, убунте и минте прекрасно работает.
Какая версия офиса ?
Сноси Винду, переходи на Линукс ! :)

Оффлайн tema

  • Мастер
  • ***
  • Сообщений: 2 065
    • Email
В винде, убунте и минте прекрасно работает.
Какая версия офиса ?
Где? В Альте?
Цитировать
Версия: 5.3.7.2.0+
ID сборки: 30m0(Build:2)
Факт работы в другом линуксе (Росе) на глазах у разработчиков Альта на 30 минуте 8 секунда: https://vimeo.com/254114856#t=1808s
« Последнее редактирование: 22.03.2018 22:17:05 от tema »

Оффлайн berkut_174

  • Мастер
  • ***
  • Сообщений: 7 007
    • Email
Где? В Альте?
Да зачем мне мне в Альте, мне нужна версия, где работает :-)
Я на p8 ставлю сборки с оф. сайта, так вот на всех новых версиях не работает, не хватает чего-то gst-* похоже, так как ругань на это есть. А вот на p7 с 5.2.5.1 и звук, и видео работают. Буду разбираться, конечно, ещё.
Сноси Винду, переходи на Линукс ! :)

Оффлайн NickM

  • Давно тут
  • **
  • Сообщений: 432
    • Email
Органы власти
« Ответ #9 : 23.03.2018 08:49:53 »
Оффтоп конечно, но...

Посмотрел видео по ссылке. Решил проверить как на Моем стенде (alt-p8-sysv-xfce-20171212-x86_64) поведет себя плейер в Impress (5.3.7.2.0+) - скачал первый ролик из youtube, открыл/запустил/увидел/послушал.
В презентацию вставил *.wmv - по F5 просмотрел.


Оффлайн stranger573

  • Мастер
  • ***
  • Сообщений: 1 236
    • Email
Аналогично. Стартеркит xfce, обновляется из p8. LO-5.3.7.2 с офсайта, видео FHD webm в презентации и текстовом документе работает.
« Последнее редактирование: 23.03.2018 10:37:20 от stranger573 »

Оффлайн KPETuH

  • Давно тут
  • **
  • Сообщений: 1 162
    • SG
Это потому что кто-то хочет слишком новые версии. :)
Смешно, на днях мне наконец-то закрыли багу в багзиле 9-летней давности.

"Слишком новые версии", если по 9 лет висят баги то да слишком новые версии для alt.
Мой небосклон и чист, и ясен,
И полон радужных картин...  Не потому что мир прекрасен,  А потому, что я - KPETuH

Оффлайн asy

  • alt linux team
  • ***
  • Сообщений: 7 405
  • Sunny 273 RUS crew
Факт работы в другом линуксе (Росе) на глазах у разработчиков Альта на 30 минуте 8 секунда: https://vimeo.com/254114856#t=1808s
Так у меня ролик тоже вставляется и играется. В p8, но на базе стартеркита с tde/sysv развёрнуто.

Оффлайн yaleks

  • Мастер
  • ***
  • Сообщений: 5 796
Факт работы в другом линуксе (Росе) на глазах у разработчиков Альта на 30 минуте 8 секунда: https://vimeo.com/254114856#t=1808s
А напишите где-нибудь какие у вас принтеры-сканеры "не работают". Для многих Xerox я использую от аналогичных моделей Samsung.

Оффлайн berkut_174

  • Мастер
  • ***
  • Сообщений: 7 007
    • Email
Посмотрел видео по ссылке. Решил проверить как на Моем стенде (alt-p8-sysv-xfce-20171212-x86_64) поведет себя плейер в Impress (5.3.7.2.0+) - скачал первый ролик из youtube, открыл/запустил/увидел/послушал.
В презентацию вставил *.wmv - по F5 просмотрел.
Аналогично. Стартеркит xfce, обновляется из p8. LO-5.3.7.2 с офсайта, видео FHD webm в презентации и текстовом документе работает.
Так у меня ролик тоже вставляется и играется. В p8, но на базе стартеркита с tde/sysv развёрнуто.

https://forum.altlinux.org/index.php?topic=41434.0

tema, вы не один! :-)
Сноси Винду, переходи на Линукс ! :)